.site_color_1{
    color: #fff !important;
}
.site_color_2{
    color: #fff !important;
}

.menu-area {
    position: relative;
    background: #009bda;
}
.menu_left_bg{
    position: absolute;
    background: #fff;
    /* height: 71px; */
    width: 0%;
    /* width: 30%; */
    /* clip-path: polygon(0% 0%, 100% 0%, 96% 0%, 100% 100%, 0% 100%, 0% 100%, 0% 0%, 0% 0%); */
    clip-path: polygon(0% 0%, 100% 0%, 100% 0%, 85% 100%, 0% 100%, 0% 100%, 0% 0%, 0% 0%);

}
.copywrite{
    text-align: center;
    font-size: 10px;
    background: #000;
    color: #fff;
    border-top: 1px solid #333;
    padding: 4px;
}
#rs-footer .desc{
font-size: 14px !important;
}
.newslatter_section{
    background: #01662f;
}
.footer-content{
    /*padding-top: 15px;*/
}

#internal_link .widget-title{
        padding-top: 15px;
}



#rs-slider{
    /* height: 750px !important; */
}
#slider_box .partner-item{
    height: 145px;
    padding-top: 55px;
    background: #01662f;
    margin: 0px 10px;
    cursor: pointer;
}


#slider_box .partner-item:hover {
    background: #045c2c;
}
.single_service_box{
    border: 1px solid #ebebeb;
    width: 250px;
    margin-bottom: 30px;
    padding: 10px;
}
.single_service_icon img{
    width: 50px;
    height: 50px;
    border: 2px solid #01662f;
    border-radius: 50%;
    padding: 3px;
    text-align: center;
    margin-top: -50px;
}

.single_service_title{
    font-weight: 700;
    padding: 0px;
    font-size: 14px;
}
.single_service_description{
    font-size: 14px;
}

.service_heading{
    text-align: center;

    padding-bottom: 60px;
    margin-top: 40px;

}
.navy-bg{
    position: relative;
}
.chose_overlay{
position: absolute;
width: 100%;
height: 100%;
top: 0;
left: 0;
background: #000000bf;
}
.chose_overlay_text{
    left: 50%;
    transform: translate(0%, 0%);
}

.chose_box{
    height: 250px;
    width: 100%;
    background: #fff;
    padding: 10px;
}

.chose_box img{
    display: unset !important;
    width: 50px !important;
    border-radius: 50%;
    padding-top: 10px;
    padding-bottom: 10px;
}
.chose_box h5{
    font-size: 15px;
    line-height: 10px;
    padding-top: 10px;
    margin-bottom: 15px;
}
#portfolio_section{
    padding: 80px 0px;
}


.background_section{
    background: #000;
    height: 550px;
    width: 100%;
    text-align: center;
    /*background-image: url(../images/bgportfolio1.png);*/
    background-position:center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}



.portfolio_overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    background: #0000007a;
    top: 0;
    left: 0;
}
.background_section ul li{
    display: inline-block;
    color: #fff;
    padding: 38px 10px 0px 10px;
    font-size: 14px;
    cursor: pointer;
}


#rs-portfolio{
    margin-top: -450px;
}
#rs-portfolio .owl-item{
    /*margin-right: 0px !important;*/
    border-radius: 0px !important;
}
.rs-portfolio.style1 .portfolio-item {
    border-radius: 0px;
}
.portfolio_category{
    left: 50%;
    transform: translate(0%, 0%);
}
.rs-testimonial{
    position: relative;
}
.testimonial_left{
    position: absolute;
    width: 50%;
    /*background: #009bda59;*/
    /*height: 100%;*/
    left: 0;
    top: 0;
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
}

.testimonial_right{
    position: absolute;
    width: 50%;
    background: #009bda59;
    height: 100%;
    right: 0;
    top: 0;
}

#contact-form{
    position: absolute;
    z-index: 99;
    width: 80%;
}
.rs-testimonial .rs-carousel.dot-style1 .owl-dots {
    text-align: left !important;
    padding-top: 30px;
}
.fulldesignation{
    margin-left: 20px;
    float: left;
    color: #fff;
}

.fulldesignation h5{
    margin-bottom: 10px;
    margin-top: 20px;
    color: #fff;
}
.slider-des p, .slider-des span{
color: #fff !important;
}

.rs-team .owl-carousel .owl-item img {
    display: block;
    width: 100%;
    /* height: 270px; */
    object-fit: contain;
    background: #e9e9e9;
}
.rs-team.slider1 .team-wrap .text-bottom h4.person-name a {
    color: #1c1b1b;
    font-weight: 600;
    font-size: 16px;
}
.rs-blog .img-part img{
height: 370px !important;
}
#blog_left_section .blog_big_image img, #blog .img-part img{
    width: 100% !important;
}
#blog_left_section h4{
    color: rgb(78 78 78);
    margin: 15px 0px 10px 0px;
}

#blog_left_section .section-tool {
    margin: 0px 0px 15px 0px;
}
#blog_widget h6{
    margin: 0px;
    color: rgb(78 78 78);
    font-size: 14px;
}

#blog_widget .info {
    font-size: 13px;
}
#blog_widget img{
    width: 100%;
}
.full-width-header .rs-header .menu-area .main-menu .rs-menu ul.nav-menu li a:hover {
    color: #000;
}

.rs-contact .alert {
    padding-bottom: 8px !important;
    margin-bottom: 3px !important;
}
.section-tool span{
    padding-right: 15px !important;
}
.service_heading h3{
    text-transform: uppercase;
}
.about_section .col-md-8{
    text-align: justify;
}
.title_heading{
    text-transform: uppercase;
    text-align: center;
        margin-top: 55px;
}
.input-group{
    position: relative;
}
.search_bar{
    right: 15px;
}
.search_bar .btn-secondary, .search_bar .search_input{
border-radius: 2px !important;
}


.search_bar .btn-secondary{
    background: #ff3838;
    border: 1px solid #fff;
}
.search_bar .btn-secondary:hover{
    background: #ff3838;
    border: 1px solid #fff;
}

.search_bar .search_input{
    background: #009bda;
    color: #fff;
    border: 1px solid #ffffff52;
    position: absolute;
    right: 0px;
    width: 70vw;
    display: none;
    height: 38px;
    right: 0px;
}
.search_bar{
    display:none;
}

.site_bg {
    background: #009bda;
}

.site_bg h3{
    color: #fff;
    margin-bottom: 10px;
    padding-top: 10px;
}
.site_bg p{
    padding-bottom: 15px;
}
.btn-primary{
    background: #009bda !important;
}
.search_input::placeholder {
    color: rgb(192, 192, 192);
  }
  .single_portfolio_category{
    text-transform: uppercase;
  }

.search_bar  .input-group{
    position: relative;
}
.full_navbar_search{
    margin-top: 42px;
    position: absolute;
}
.readon5828{
    cursor:pointer;
}
 .thumb-text{
    position: absolute;
    top: -5px;
    right: -10px;
    background: url(../images/event.png) no-repeat center center/cover;
    width: 61px;
    height: 85px;
    text-align: center;
    padding-top: 4px;
    padding-right: 8px;
    z-index: 99;
    color: #fff;
    font-size: 12px;

}
.thumb-text2{
    position: absolute;
    top: -8px;
    right: 16px;
    background: url(../images/event.png) no-repeat center center/cover;
    width: 61px;
    height: 85px;
    text-align: center;
    padding-top: 4px;
    padding-right: 8px;
    z-index: 99;
    color: #fff;
    font-size: 12px;

}
#banner {
    background: url(../images/contact.jpg) no-repeat center center/cover;
    height: 370px;
    background-repeat: no-repeat;
    background-position-x: center;
    background-size: 100% 100%;
    margin-top:1px;
    margin-bottom: 18px
}


#grs_banner {
    background: url(../images/grs.jpg) no-repeat center center/cover;
    height: 450px;
    background-repeat: no-repeat;
    background-position-x: center;
    background-size: cover;
    margin-top:1px;
}



#about_banner{
    height: 350px;
    background-repeat: no-repeat;
    background-position-x: center;
    background-size: cover;
    /* margin-top: 30px; */
    background-size: 100% 100%;
}
#about_section{
     margin: 60px 0px;
}
#etender{
    background: url(../images/etender.jpg) no-repeat center center/cover;
    height: 350px;
    background-repeat: no-repeat;
    background-position-x: center;
    background-size: cover;
    /* margin-top: 30px; */
}



#download{
    background: url(../images/download.jpg) no-repeat center center/cover;
    height: 350px;
    background-repeat: no-repeat;
    background-position-x: center;
    background-size: cover;
    margin-top: 30px;
}
#goal_section{
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.goal_child{
    background: #000000c2;
    color: #fff;
}

.title_heading_about h3{
    margin: 20px 0px !important;
    text-transform: uppercase;
    font-size: 21px;
}
.mt50{
    padding: 50px 0px 50px 0px !important;
}
#philosophy{
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;

}
.loan_image{
    background: url(../images/loan.jpg) no-repeat center center/cover;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 350px;
    padding: 80px 0px 80px;
}

.faq_image{
    background: url(../images/faq4.jpg) no-repeat center center/cover;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 350px;
    padding: 80px 0px 80px;
}

#complain-cell{
    background: url(../images/complain.jpg) no-repeat center center/cover;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 350px;
    padding: 80px 0px 80px;
}


#sitemap{
    background: url(../images/sitemap.jpg) no-repeat center center/cover;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 350px;
    padding: 80px 0px 80px;
}

.goal_child{
    background: #000000c2;
    color: #fff;
}
.background_child{
    background: #000000a6;
    color: #fff;
    text-align: justify;
}


.content-part ul li{
    display: inline-block;
}
.event_details{
    padding: 10px;
    background: #e5e5e5;
    height: 115px;
    color:#000;
}
.event_image img{

    object-fit: contain;
    width: 100%;
    height: 280px !important;
    background: #e5e5e5;
}
.loans_image{
    height: 370px;
}
.event_image{
    height: 370px;
}
.event_details ul li{
    display: inline-block;
    color:#000;
}
.right_li{
    margin-left: 20px;
}
.event_details ul{
    font-size: 13px !important;
    margin-bottom: 10px;
}
.event_details a, .event_details b, .event_details li, .event_details span{
    color: #000 !important;
}
#banner label{
    margin-bottom: 0px !important;
}
#contactus_form textarea{
    margin-bottom: 10px !important;
}

#contactus_form .form-group {
    margin-bottom: 0px;
}

.grs_form .form-group {
    margin-bottom:10px !important;
}


.grs_form .form-group label {
    margin-bottom: 0;
}

.mission_item ul li{
    list-style-type: circle;
}
.background_item b{
font-size: 18px;
}
p, b, strong, span, a, h1, h2,h3,h4,h5,h6{
    font-family: 'Roboto' !important;
}

/* single loan start*/
.sub-nav>.nav li a {
    padding: 16px;
    font-size: 14px;
    text-transform: uppercase;
    color: #000;
    font-weight: 500;
    border-right: 1px solid #dee7f2;
}
.page-header .bg-white {
    background-color: #ffffff91!important;
}
.page-title {
    text-transform: uppercase;
    color: #000;
}
.page-title {
    margin-bottom: 0px;
    font-size: 36px;
}
.btn-action {
    text-align: right;
}
.wrapper-content {
    margin-top: -40px;
    margin-bottom: 100px;
    position: relative;
    box-shadow: 0px 0px 3px 0px;
}
.bg-white {
    background-color: #fff;
}
.pinside60 {
    padding: 30px 60px;
}
.page-header .bg-white {
    background-color: #ffffff91!important;
}
.bg-white {
    background-color: #fff;
}
.pinside30 {
    padding: 30px;
}
.sub-nav {
    background-color: #eff3f8;
    border-top: 1px solid #dee7f2;
        display: none;
}
.newbg{
    background: rgb(0 101 44 / 18%);
}
/* single loan end*/
#request_form input, #request_form textarea{
    background: #fff !important;
}
#career_request_form input, #career_request_form textarea{
    background: #009bda29 !important;
}
#section-typeloan table{
    width: 100% !important;
    border: 1px solid #c3c3c3;
}
#section-typeloan table tr td{
    padding: 10px;
    border: 1px solid #c3c3c3;
}

.bgli h6{
    text-transform: uppercase;
    /* border-bottom: 2px solid #009bda;     */
}


.full_box_image {
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
  }


#search_page_section .full_box_image {
    height: 350px !important;
    object-fit: cover !important;
  }






  .middle_box {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
  }

  .full_box:hover .full_box_image {
    opacity: 0.3;
  }

  .full_box:hover .middle_box {
    opacity: 1;
  }

  .middle_text {
    background-color: #009bda;
    color: white;
    font-size: 16px;
    padding: 16px 32px;
    border-radius: 6px;
  }

  .loan_details{
    height: 75px !important;
  }
.post_title {
    margin-bottom: 0px;
}
.career_date li{
    font-size: 13px !important;
}
.etener_row{
    border: 1px solid #e9e9e9;
    padding: 15px 0px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.etener_row h3{
    padding-left: 15px;
}

.page-item.active .page-link {
    background-color: #009bda;
    border-color: #009bda;
}

.page-link {
    background-color: #009bda;
    border-color: #009bda;
    color: #ffffff !important;
}

.page-link:hover {
    background-color: #009bda;
    border-color: #009bda;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    outline: none;
    background-color: #009bda;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #009bda), color-stop(100%, #009bda));
    background: -webkit-linear-gradient(top, #009bda 0%, #009bda 100%);
    background: -moz-linear-gradient(top, #009bda 0%, #009bda 100%);
    background: -ms-linear-gradient(top, #009bda 0%, #009bda 100%);
    background: -o-linear-gradient(top, #009bda 0%, #009bda 100%);
    background: linear-gradient(to bottom, #009bda 0%, #009bda 100%);
    box-shadow: inset 0 0 3px #009bda;
}
.download_td{
    text-align: center;
}

@media(min-width: 1200px) and (max-width: 1500px){
.background_section{
    height: 315px;
}
#rs-portfolio {
    margin-top: -250px;
}
}


@media(min-width: 1501px) and (max-width: 1800px){
.background_section{
    height: 400px;
}
#rs-portfolio {
    margin-top: -320px;
}
}

.single_category_row{
    padding-top:20px;
    padding-bottom:50px;
}

.single_category {
    background: #009bda05;
    margin-bottom: 21px;
    padding: 15px;
    box-shadow: 0px 0px 4px -2px;
}

.single_category ul li{
    line-height: 30px;
}
.single_category h5{
    margin-bottom:10px;
}

.full_accordian_section h4{
    margin-bottom: 15px !important;
    background: #f3f3f3;
    padding: 6px 15px;
}

.full_accordian_section h6{
    margin-bottom:20px !important;
}


.full_accordian_section a{
   font-weight: 500;
}


@media(min-width: 1000px) and (max-width: 1200px){
.background_section{
    height: 400px;
}
#rs-portfolio {
    margin-top: -330px;
}
}


@media(min-width: 1350px) and (max-width: 1500px){
#rs-portfolio {
    margin-top: -272px;
}
}
.data_not_found{
    text-align: center;
    min-height: 70vh;
}
.join_form{
background: #f1f1f1;
    padding: 15px 0px;
}

.disclosure_title{
background: #009bda26;
    padding: 8px;
    color: #000;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
#full_sitemap{
    padding: 20px 0px;
}
#full_sitemap .child_element{
    padding-left: 40px;
}

#full_sitemap ul li{
line-height: 32px;
list-style-type: disclosure-closed;
}
.achievement_details{
    background: #009bda;
    text-align: center;
    padding: 5px;
    color: #fff;
    cursor: pointer;
}


.achievement_image img{
    width: 100%;
    object-fit: cover;
    height: 370px;
    background: #009bda;
}
.achievement_image{
    padding-bottom: 5px;
}
.zigzag{
background: linear-gradient(-135deg, #009bda 5px, transparent 0) 0 5px, linear-gradient(135deg, #009bda 5px, #fff 0) 0 5px;
background-color: #009bda;
background-position: left bottom;
background-repeat: repeat-x;
background-size: 10px 10px;
}
.single_achievment{

border-top: 2px dotted #ffffff;
    /* box-shadow: 0px 0px 9px 0px; */
    padding: 10px;
    width: 100%;
    margin-bottom: 60px;
    border-left: 2px dotted #ffffff;
    border-right: 2px dotted #ffffff;
}

.modal-backdrop{
    opacity:0.5 !important;
}
.modal-backdrop {
    background: rgb(169 169 169 / 69%) !important;
    opacity: 1 !important;
}
.service_circle_big_image img{
    border-radius: 50%;
}
.about_section p{
    text-align: justify;
}
.services-part .desc {
 text-align: justify;
}

.st-accordion .panel-body{
        padding-bottom: 15px;
}

.service_box_mr5{
    margin-right: 35px !important;
}

.service_box_mt5{
    margin-top: 30px !important;
}
.service_box_ml5{
    margin-left: 0px !important;
}
.service_box_mr4{
    margin-right: 25px !important;
}
.service_box_ml4{
    margin-left: 40px !important;
}
.service_box_mt6 {
    float: right;
    margin-top: 10px;
}
.service_box_mt9{
    margin-left: 25px;
}

@media(max-width: 767px) {
.single_service_box {
   width: 100%;
}

.service_box_mr5{
    margin-right:0px !important;
}

.service_box_mt5{
    margin-top:0px !important;
}
.service_box_ml5{
    margin-left: 0px !important;
}
.service_box_mr4{
    margin-right: 0px !important;
}
.service_box_ml4{
    margin-left: 0px !important;
}

}

@media(min-width: 992px) and (max-width:1199px){
.single_service_box{
    width: 230px !important;
}
}

.coutner_overlay{
    background: #000000ad;
}
.divider{
    background: #fff;
    height: 2px;
    width: 100%;
    margin: 15px 0px;
}

.arrow_write::before {
    position: absolute;
    content: ">";
    right: 0;
    top: 50%;
    transform: translateY(-50%) rotate(90deg);
    transition: all 0.3s ease;
     display:none;
}

.arrow_write::after {
position: absolute;
    content: ">";
    right:15px;
    top: 65%;
    transform: translateY(-50%) rotate(0deg);
    transition: all 0.3s ease;

    display:none;
}
.home_achievement .team-image {
    margin-bottom: -1px !important;
}





.full-width-header .rs-header .menu-area.sticky .main-menu .rs-menu ul.nav-menu > li > a {
    height: 45px;
    line-height: 72px;
}
.activemenu{
/*border-bottom: 1px solid #fff !important;*/
}


.headline_title{
color: #000;
    padding: 30px;
    background: #01662f14;
    font-weight: 800;
    width: 122px;
    float: left;
    text-align: center;
        display: none;
}

.full_live{
padding: 0px;
overflow: hidden;
}


.btn-primary{
    border-color: #009bda;
}

#texttoimage{
    height: 20px;
    cursor: not-allowed;
}
#committee_page {
    position: relative;
    min-height: 50vh;
}











.mymodal, .TeamModal{
    display:none !important;
}
.modal-content p{
    margin-bottom:10px;
    font-size: 14px;
}




.full_headline {
  font-family: 'Work Sans', sans-serif;
  color: #000;
    overflow: hidden;
    width: 99%;
    height: 85px;
}

.full_headline .row {
  display: flex;
  justify-content: center;
  align-items: center;
  background-size: cover;
  background: linear-gradient(to right, #0cebeb, #20e3b2, #29ffc6);
  margin: 0;
}

.type-wrap {
    font-size: 16px;
    padding: 25px;
    overflow-x: scroll;
    width: 100%;
}

/* the above is for styling puposes only */

.typed-cursor{
    opacity: 1;
    -webkit-animation: blink 0.7s infinite;
    -moz-animation: blink 0.7s infinite;
    animation: blink 0.7s infinite;
}

@keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
.typed{
    padding-left: 10px;
}
#missionvission ul, #goal_section ul, #strategicpriorities ul{
    padding-left:10px;
}
.team_diagnation {
    display:none !important;
    transition: 1s !important;
}


.team_diagnation_parent:hover .team_diagnation{
    display:block !important;
    transition: 1s !important;
}

.hompage_team{
    padding: 26px 0 53px 0 !important;
}

.full_serach{
    position: absolute;
    width: 100%;
    z-index: 99999999;
    background: #ffffff;
    padding: 18px;
    box-shadow: 0px 4px 7px -1px;
    overflow-y: scroll;
    height: 100%;
    margin-top: 0px;
    right: 0;
}
.full_serach b{
    font-size:13px;
}



.full_serach .middle_text {
    padding: 10px 10px;
}

.full_serach .event_details ul {
    margin-bottom: 0px;
    color:#000;
}


.search_service_details{
    height: 45px !important;
    text-align: center;
    color: #01662f;
}


.close_search_modal{
    position: absolute;
    right: 5px;
    top: 5px;
    color: #fff;
    background: #009bda;
    text-align: center;
    padding: 8px 16px;
    cursor: pointer;
}


.guidelines_submenu{
    width:400px !important;
}

.guidelines_submenu li{
    width:400px !important;
}
.guidelines_submenu li a{
    width:400px !important;
}


.loan_box img{
    height:370px !important;
}



.texttoimage{
    width:450px !important;
    cursor: no-drop !important;
}

#mobile_search_html h4{
    font-size:20px !important;
}


.mobile_close_search{
    position: absolute;
    right: 9px;
    top: 3px;
    background: #009bda;
        padding: 5px 16px !important;
    color: #fff;
}

.csr{
    padding-top:30px;
}
.portfolio_slider{
    min-height:380px;
}

.animated_headline_container{
    position:relative;
    padding-bottom: 40px;
}
.animated_headline{
position: absolute;
    z-index: 99;
    width: 100%;
}
#blog_pagination nav{
    justify-content: center;
    margin: 0 auto;
    padding-bottom: 12px;
}

#blog_pagination .active .page-link{
    background-color: #000000;
    border-color: #009bda;
}
.mychevronDown{
    font-size: 13px;
    margin-left: 4px;
}

.single_partner img {
    display: block !important;
    width: 200px !important;
    height: 200px !important;
    object-fit: cover !important;
    background: #e9e9e9 !important;
    border-radius: 50% !important;
}

.single_partner{
    overflow: hidden;
    position: relative;
    margin-bottom: 30px;
    padding: 30px 30px 15px 30px;
    text-align: center;
}
.partner_section .owl-prev, .partner_section_mobile .owl-prev, .achivement_nav .owl-prev {
    position: absolute;
    top: 44%;
    font-size: 14px;
    background: #009bda;
    width: 30px;
    text-align: center;
    color: #fff;
    z-index: 99;
    left: 5px;

}


.partner_section .owl-next, .partner_section_mobile .owl-next, .achivement_nav .owl-next{
    right: 5px;

    position: absolute;
    top: 44%;
    right:5px;
    font-size: 14px;
    background: #009bda;
    width: 30px;
    text-align: center;
    color: #fff;
    z-index: 99;
}
.single_partner .team-image{
    position:relative;
}
.single_partner .single_partner_readmore{
    position: absolute;
    background: #0000009c;
    height: 200px;
    width: 200px;
    left: 0;
    top: 0;
    text-align: center;
    padding:90px 20px;
    z-index: 999;
    border-radius: 50%;
    color: #fff;
    cursor: pointer;
    overflow: hidden;
    display: none;
    transition: 0.5s;
}
.single_partner_img{
    height: 200px;
    width: 200px;
        overflow: hidden;
}
.single_partner:hover .single_partner_readmore{
    display: block;
    transition: 0.5s;
}
.partner_details{
    background: #e8e8e8;
    text-align: center;
    padding: 15px 0px 0px 0px;
    color: #000;
    cursor: pointer;
    font-weight: 700;
}







.single_partner{
  display: inline-block;
  position: relative;
  border: none;
  color: #f00;
  font-size: 18px;
  cursor: pointer;
  margin: 20px 5px;
  background: rgba(0,0,0,0.09);
}

.single_partner::before, .single_partner::after{
  content:"";
  width: 0;
  height: 3px;
  position: absolute;
  transition: all 0.2s linear;
  background: #009bda;
}

span::before, span::after{
  content:"";
  width:3px;
  height:0;
  position: absolute;
  transition: all 0.2s linear;
  background: #009bda;
  display:none;
}
.single_partner:hover::before, .single_partner:hover::after{
  width: 100%;
}
.single_partner:hover span::before, .single_partner:hover span::after{
  height: 100%;
}


/*----- button 4 -----*/
.btn-4::after{
  right:0;
  bottom: 0;
  transition-duration: 0.4s;
}
.btn-4 span::after{
  right:0;
  bottom: 0;
  transition-duration: 0.4s;
}
.btn-4::before{
  left: 0;
  top: 0;
  transition-duration: 0.4s;
}
.btn-4 span::before{
  left: 0;
  top: 0;
  transition-duration: 0.4s;
}

#blog{
    margin-top: 45px;
}




#rs-footer{
position:relative;
}
.vertical_social{
position: fixed;
bottom: 40%;
right: 0;
z-index: 9999;
background: #e7e7e7;
padding: 5px;
box-shadow: 0px 0px 15px 0px;
border-radius: 5px;
}


.footer_social li a{
    color:#fff;
    padding: 5px;
}
.vertical_social .fa-facebook, .mobile_social .fa-facebook{
    color:#1877f2;
}
.vertical_social .fa-twitter, .mobile_social .fa-twitter{
    color:#1D9BF0;
}
.vertical_social .fa-linkedin, .mobile_social .fa-linkedin{
    color:#0A66C2;
}
.vertical_social .fa-instagram, .mobile_social .fa-instagram{
    color:#A62EB8;
}
.vertical_social .fa-pinterest-p, .mobile_social .fa-pinterest-p{
    color:#B7081B;
}
.vertical_social .fa-youtube, .mobile_social .fa-youtube{
    color:#f00;
}

.mobile_social li{
    display:inline-block;
}
.important_link ul li a{
    color:#fff;
    font-size: 14px !important;
}

.important_link ul li a:hover{
    color: #009bda;
}
.service_box_ml5{
    margin-top: 30px;
}

.title{
    text-transform: uppercase;
    font-size: 25px;
}
.container_fluid{
width: 100%;
    padding: 0px 15px;
}



.container_fluid .col-12{
    padding:0px;
}

.six_set_1 {
    margin-top: 100px;
    margin-right: 25px;
}

.six_set_2 {
    margin-top: 80px;
        margin-bottom: 0;
}


.six_set_5 {
    margin-top: 100px;
    margin-left: 25px;
}

.six_set_6 {
    margin-top: 100px;
        margin-bottom: 0;
}
.six_set_4 {
    margin-top: 50px;
}

.navbar_search_btn{
    cursor:pointer;
    position: relative;
}

.search_close_child{
    float: right;
    background: #009bda;
    padding: 5px 13px;
    z-index: 999;
    position: absolute;
    font-size: 15px;
    right: 0;
    color: #fff;
    border: 1px solid #ffffff52;
    cursor: pointer;
}

.search_close_child{
    background: #f00;
}


#search_html{
    width:60vw;
}
.job_item {
	background: #eaeaea;
	padding: 15px 0 6px;
	margin-bottom: 15px;
	width: 100%;
}
.serial_text {
	background: #009bda;
	color: #fff;
	line-height: 40px;
	padding: 15px 25px;
	font-size: 30px;
	display: inline-block;
}

.job_item .button {
	background-color: #009bda;
	border: none;
	color: #FFFFFF;
	text-align: center;
	display: inline-block;
	font-size: 14px;
	text-transform: uppercase;
	padding: 11px;
	transition: all 0.5s;
	cursor: pointer;
	margin-top: 16px;
}
.date_item{
    margin-bottom: 10px;
}
.border_link_second_tab{
    float:right;
}
.border_link{
    /*border-top: 1px solid #333;*/
    /*border-right: 1px solid #333;*/
    /*border-left: 1px solid #333;*/
    /*padding: 10px;*/
}

#internal_link_border{
    border-left: 2px solid #333;
    border-right: 2px solid #333;
}






.nab_btn_main{
    text-align: right;
    padding-top: 0px;
    font-size: 12px;
    margin-left: 4px;
    position:relative;
    font-size: 13px !important;
    margin-left: 4px !important;
    margin-right: 5px !important;
}

.error_message1, .error_message2, .error_message3, .error_message4, .error_message5{
    margin:5px !important;
    font-size: 14px;
}
.successs_message, .full_text{
    display:none;
}
.rs-portfolio{
    display:none;
}
.category_wise_section_all{
    display:block;
}

.custom_pagination{
    margin:5px 0px 15px 0px;
}

.custom_pagination nav{
    text-align: center;
    margin: 0 auto;
}
.event_view_all_btn{
    position: absolute;
    right: 5px;
    top: 5px;
    z-index: 999;
    color: #fff;
    font-size: 18px;
    padding: 5px 25px;
    background: #009bda;
}

.event_view_all_btn:hover{
    color:#fff;
}
.search_page_link a{
    color: #000;
    text-decoration: underline !important;
}
#search_page_section{
    margin-top: 45px;
        min-height: 65vh;
}

.pabx_no{
    text-align:center;
}

#carousel-example {
    position: relative;
    height: 365px;
    overflow: hidden;
}
.map_parent{
    position:relative;
}
.map_child{
    position: absolute;
    background: #fff0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
}
@media only screen and (max-width: 990px) {
.mobile_search_html{
    display:none !important;
}  
}

.nab_btn span{
    background: #fff;
    padding: 6px 6px 6px 12px;
    font-size: 12px;
    border-radius: 20px;
}
#rs-header{
    box-shadow: 0px 3px 4px -2px;
}
.nivoSlider{
    height: 700px;
    width: 100%;
}

.nivoSlider img{
    height: 100%;
    width: 100%;
    background: #456;
    object-fit: cover;
}

.footerdropdownul{
    padding: 10px;
}
.footerdropdownul li a{
    font-size: 14px;
}


.nivo-prevNav,
.nivo-nextNav{
  position: absolute;
  top: 50%;
  width: 40px;
  height: 40px;
  border: 2px solid #009bda;
  color: #009bda;
  border-radius: 50%;
  margin-top: -25px;
  margin-left: 25px;
  cursor: pointer;
  line-height: 38px;
  text-align: center;
  text-indent: -2px;
  transition: all 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);

  &:active {
    transform: translate(0, 3px) scale(1.2);
  }
}

.nivo-prevNav {
    left: 60px;
}
.nivo-nextNav {
    right: 60px;
}


.nivo-prevNav:hover, .nivo-nextNav:hover{
    background: #009bda;
    color: #fff !important;
    transform: scale(1.2);
}
.nivo-directionNav a {
    color: #009bda !important;
}
.nivo-nextNav {
    padding: 0px 0px 0px 6px !important;
}

#footer{
    padding: 20px 0px;
    background: #009bda47;
}
#footer ul li{
    line-height: 35px;
    color: #000;
}

#footer ul li a{
    color: #000;
}
.footer_social li{
    width: 33px;
    height: 33px;
    text-align: center;
    border-radius: 50%;
    border: 1px solid #000;
    margin-left: 5px;
    line-height: 33px !important;
}
#copywrite ul li{
    display: inline-block;
    font-size: 11px;
    text-transform: uppercase;
    padding-left: 10px;
}
#copywrite ul li a{
    color: #fff;
    text-transform: uppercase;
}
.linkMiddle{
    width: 2px;
    height: 12px;
    background: #fff;
    margin: 5px 7px;
    float: left;
}
#copywrite{
    background: #006a95;
    color: #fff !important;
}
#big_logo img{
    width: 30%;
    background: #fff;
}
#big_logo{
    background: #fff;
}

.navbar_search_btn .nab_btn{
    color: #000 !important;
}
#footer b{
    font-weight: 500;
}
.achivement_title h4{
    margin-top: 50px;
    text-transform: uppercase;
    font-size: 30px;
}


.owl-prev, .owl-next{
  position: absolute;
  top: 50%;
  width: 30px;
  height: 30px;
  border: 2px solid #009bda;
  color: #009bda;
  border-radius: 50%;
  margin-top: -25px;
  cursor: pointer;
  line-height: 30px;
  text-align: center;
  text-indent: -2px;
  font-size: 13px;
  transition: all 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);

  &:active {
    transform: translate(0, 3px) scale(1.2);
  }
}


.owl-prev:hover, .owl-next:hover{
    background: #009bda;
    color: #fff !important;
    transform: scale(1.2);
}
.nivo-directionNav a {
    color: #009bda !important;
}
.owl-next {
    padding: 0px 0px 0px 6px !important;
    margin-right: 10px;
}
.owl-prev {
    margin-left: 10px;
}
.home_products{
    height: 70px;
}

.single_news{
    background: #009bda;
    margin-bottom: 30px;
    border-radius: 10px;
    box-shadow: 0px 0px 5px 0px;
    height: 380px;
}
.newstitle, .newsreadmore{
    padding: 10px;
}
.newsimage img{
    border-radius: 10px 10px 0px 0px;
    height: 250px;
    width: 100%;
}

.newstitle{
    padding: 10px;
    font-size: 15px;
    color: #fff;
}
.newsreadmore{
    padding: 10px;
}
.newsbtn{
    background: #fff !important;
    color: #009bda;
    border-radius: 25px;
}
.newsbtn:hover{
    color: #000 !important;
}
.about_section img{
    border-radius: 10px;
}

.TeamModaldesc{
    padding: 15px;
    text-align: center;
    font-size: 14px;
}

.TeamModaldesc h4 {
    font-size: 16px;
    line-height: 7px;
    margin-bottom: 10px;
}

.about_image{
    text-align: center;
    background: #009bda0f;
    border-radius: 10px;
    position: relative;
}
#committee_page .team-image img{
    width: 350px;
    height: 350px;
}
#cat_wise_product_page{
    width: 100%;
    height: auto;
}
.title_heading_about2{
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 44%;
}
.modal-header-custom {
    position: relative;
}
.modal-header-custom .close{
    position: absolute;
    right: 0;
    background: #009bda;
    padding: 5px 9px;
    cursor: pointer;
    z-index: 9;
    color: #fff;
    opacity: 1;
}


#committee_page .modal {
    top: 80px;
    overflow: scroll !important;
}
.committe_category{
    margin: 15px auto;
}
.committe_category ul li{
    display: inline-block;
    border: 1px solid #009bda;
    padding: 0px 10px;
}

.committe_category ul li:hover {
    background: #009bda;
    color: #fff;
}
.cateActive{
    background: #009bda;
    color: #fff;
}
.cateActive a{
    color: #fff;
}

.committe_category ul li:hover a{
    color: #fff;
}

.committe_category ul li a:hover{
    color: #fff;
}



   .cateActive_portfolio{
    display: inline-block;
    border: 1px solid #009bda;
    padding: 0px 10px;
  }


   #photosection ul{
    list-style:none;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    font-weight: 300;
    margin: 50px auto;
    
  }

  #photosection .list.active,
  #photosection li:hover{
    color: #fff;
    background: #009bda;
    cursor: pointer;
  }

  
  #photosection .products{
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;
    gap: 16px;
  }
  #photosection .item{
    overflow: hidden;
    width: 320px;
    height: 320px;
    border-radius: 8px;
    box-shadow: 0px 0px 6px 0px;
    object-fit: contain;
  }
  #photosection  .item img{
    width: 100%;
    height: 100%;
    object-fit:cover;
    cursor: pointer;
    transition: 0.5s linear;
  }
  #photosection  .item:hover img{
    transform: scale(1.1);
  }
  #photosection, .ptb-100{
    margin-bottom: 100px;
  }
  .singlevideo img {
    height: 250px;
    object-fit: cover;
    width: 100%;
}
.singlevideo img, .socail_media_big_image, .gallery-img img {
    transition: 0.5s;
    overflow: hidden;
}

  .singlevideo{
    position: relative;
    box-shadow: 0px 0px 6px 0px;
    margin-bottom: 20px;
    height: 330px;
    overflow: hidden;
    border-radius: 6px;
  }
  .singlevideo2 {
    position: relative;
    box-shadow: 0px 0px 6px 0px;
    margin-bottom: 20px;
    height: 400px;
    overflow: hidden;
    border-radius: 6px;
}


  .videologo {
    position: absolute;
    left: 45%;
    top: 30%;
}
.videologo .fa {
    color: #fff;
    border: 1px solid #fff;
    padding: 15px 17px;
    border-radius: 50%;
    cursor: pointer;
    font-size: 20px;
}
.media-left {
    width: 45px !important;
    float: left !important;
    margin-right: 8px;
}
.media-left img {
    margin-right: 5px;
}

.section-title{
    text-transform: uppercase;
}

.section-title h2{
    font-size: 23px;
}











#la,#nm,#roi {
    display: block !important;
    border: none;
    padding: 5px 11px 5px 0;
    text-align: right;
    float: right;
    background: none;
    border-bottom: 1px dashed #a7a7a7;
    margin-bottom: 15px;
    margin-top: -50px;
}
#la_value,#nm_value,#roi_value{
    display: none;
}
hr{clear: both;}
#loantable td{text-align: center;}


.square {
    background-color: #007BC0;
    height: 30px;
    width: 100px;
    margin: auto;
    border: black solid 1px;
    position: absolute;
    top: 5px;
    display: none;
    left: -110px;
    border-radius: 3px;
    }
    .square p{
        font-size: 14px;
        padding-top: 2px;
        margin:0;
        color:#fff;
    }
    .right::after {
    content: '';
    height: 8px;
    width: 8px;
    position: absolute;
    background-color:#007BC0;
    top: 35%;
    right: -5px;
    border-top: black solid 1px;
    border-left: black solid 1px;
    transform: rotate(135deg);
    }
    .parent{
    position: relative;
    }
    .parent:hover .square{
    display: block;
    }
    .transform {
        height: 120px;
        font-size: 14px;
        margin-bottom: 7px;
        position: relative;
    }
    .transform span {
        transform: rotate(90deg);
        color: #fff;
        font-weight: 400;
        right: -40px;
        z-index: 0;
        opacity: 1;
    }
    .transform span:before {
        content: "";
        display: block;
        height: 8px;
        right: -4px;
        margin-top: -4px;
        position: absolute;
        top: 50%;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        width: 8px;
        z-index: -2;
    }
    .applyButtonRotate {
        position: relative;
        right: 35px;
        bottom: 35px;
        transform: rotate(90deg);
        width: fit-content;
        width: -moz-fit-content;
        padding-right: 8px !important;
    }
    
    .applyButtonRotate a:hover {
        text-decoration: none;
    }
    
    .applyButtonRotate a:visited {
        text-decoration: none;
    }
    
    .applyButtonRotate a:active {
        text-decoration: none;
    }
    
    .listnone img {
        width: 30px;
    }
    
    .widget-social ul {
        display: flex;
        justify-content: space-evenly;
        list-style: none;
    }
    
    .footerPara {
        margin-bottom: 0;
    }


    #border{
        display: flex;
         flex-direction: column;
         align-items: center;
       }
       
       #emi-calculation, #deposit_calculate{
         border: 1px solid steelblue;
         padding-bottom: 15px;
         margin-bottom: 20px;
         box-shadow: 2px 5px 5px gray;
         border-radius: 5px;
          background-color: #CAFAFE;
          width: 100%;
       }
       #title{
        text-transform: uppercase;
        font-size: 24px;    
         color: steelblue;
         text-align: center;
         text-decoration: underline;
       }
/*        
       #emi-output{
         width: 500px;
         height: 300px;
         border: 1px solid steelblue;
         border-radius: 5px;
         margin-top: 10px;
          background-color: #CAFAFE;
       }
        */
       .section{
         margin-left: 10px;
         font-size: 15px;
         padding: 0px;
       }
       .result{
         margin-top: 0px;
         margin-left: 10px;
         padding: 5px;
       }
       
       .input{
            float: right;
            margin-right: 10px;
            width: 285px;
       }
       
        #calc,#reset{
         width: 285px;
         height: 30px;
         background-color: steelblue;
         box-shadow: 2px 5px 5px gray; 
       }
       .submit{
        text-align: right;
        margin-top: 0px;
        margin-right: 10px;
       }
       #reset{
         background-color: orange;
       }
       
       @media screen and (max-width: 500px){
         #border{
           display: flex;
           flex-direction: column;
           width: 100%;
           margin-left: 5px;
           margin-right: 5px;
           width: 100%;
         }
         .label,.result{
           font-size: 10px;
         }
         #title{
           font-size: 20px;
         }
         #emi-calculation{
           width: 100%;
         }
         /* #emi-output{
           width: 100%;
           margin-left: 5px;
           margin-right: 5px;
         } */
         .input{
           width: 100px;
         }
         #calc, #reset{
           width: 100px;
         }
         
       }

      #applyform .errormessage{
        color: #f00;
    text-align: right;
    float: right;
    padding-right: 10px;
       }

       .separet_apply{
        margin-bottom: 20px;
        width: 100%;
        float: left;
       }

       .success{
        font-size: 20px;
        text-align: right;
        padding-right: 21px;
       }

       .committe_category ul li a, .cateActive a{
        color: #000;
    }
    .list-group-item-branch{
        height: 100% !important;
        background-color: #eaeaea !important;
      }


#committee_page .col-md-5 img{
    width: 100%;
}
.container_form{
        border: 1px solid #0000007a;
        padding: 15px;
        border-radius: 6px;
        box-shadow: 0px 0px 3px 0px;
        margin-bottom: 25px;
    
}
.suggest_cross {
    position: absolute;
    z-index: 99;
    background: #f00;
    right: 17px;
    width: 30px;
    text-align: right;
    padding: 4px 10px;
    color: #fff;
    top: 40px;
    cursor: pointer;
}

.search_suggest_wrapper .wrapper_row {
    position: absolute;
    z-index: 99;
    background: #fff;
    width: 70vw;
    box-shadow: 0px 3px 7px -2px;
    border-radius: 0px;
    border-top: 0;
    overflow-y: scroll;
    overflow-x: hidden;
    top: 38px;
    height: 75vh;
    right: 0px;
    padding: 0px 15px;
}
.sigle_pages{
    width: 100%;
    padding: 15px;
}
.suggested_title {
    background: #4b70ff52;
    padding: 4px 15px;
    margin: 5px 0px;
    font-size: 16px;
    color: #000;
    width: 100%;
}
.report_parent {
    position: relative;
}

.report_parent li {
    list-style-type: none !important;
}
.report_child {
    position: absolute;
    margin-top: -75px;
    width: 93%;
    padding: 0px 0px 9px 0px;
    z-index: 99;
    background: #fff;
}
.report_child .col-md-6 {
    padding-left: 30px;
}
.report_child .col-md-6:last-child {
    padding-right: 30px;
}
.search_suggest_wrapper{
    width: 90vw;
}

#loading, #results {
    display: none;
  }

.input-group-text {
    width: 135px !important;
    margin-bottom: 15px !important;
}

#emi-calculation .card-body{
    padding: 0px 15px;
    background: #cafafe;
    border: 0;
}
#results .input-group-text {
    width: 145px !important;
    margin-bottom: 0px !important;
}
.searchresult_not_found{
    padding-top: 20px;
}
.memberfrom{
    background: #009bda;
    color: #fff;
    padding: 5px 10px;
}

.memberfrom b {
    font-size: 15px !important;
}

.memberfrom span {
    font-size: 14px !important;
}

.singlemember{
    border: 10px solid #009bda;
    border-top: 0;
}
.event_category{
    position: absolute;
    top: 0;
    right: 15px;
    background: #009bda;
    padding: 0px 15px;
    font-size: 13px;
    color: #fff;
    font-weight: 600;
}
.tindeposittext{
    background: none;
    border: none;
    padding-left: 5px;
}
.tindeposit{
    width: 15px;
}
.tinparent{
    margin-right: 0px;
    margin-left: 10px;
    margin-top: -17px;
}

#emi-calculation #title{
    text-decoration: none;
}

#deposit_calculate #title{
    text-decoration: none;
}
#deposit_calculate .cal_title{
    /* border-bottom: 2px solid #009bda; */
    cursor: pointer;
}
#deposit_calculate .active{
    border-bottom: 2px solid #000;
    color: #025374;
    
}

.schemecat{
    display: none;
}
.tindeposittext{
    text-transform: uppercase;
    font-size: 14px;
}